{
  "name": "deligraphbeta",
  "version": "2.0.0",
  "main": "index.js",
  "author": "Deligraph",
  "license": "ISC",
  "description": "",
  "scripts": {
    "production:css-app": "cross-env NODE_ENV=development tailwindcss -i ./resources/css/app.css -o ./css/app.css --postcss --minify",
    "production:previous-css": "cross-env NODE_ENV=development tailwindcss -i ./resources/css/base-styles-previous-theme.css -o ./css/base-styles-previous-theme.css --postcss --minify",
    "production:css-editor": "cross-env NODE_ENV=development tailwindcss -i ./resources/css/editor-style.css -o ./css/editor-style.css --postcss --minify",
    "production:css-admin": "cross-env NODE_ENV=development tailwindcss -i ./resources/css/admin-style.css -o ./css/admin-style.css --postcss --minify",
    "production:js": "cross-env NODE_ENV=development ./node_modules/.bin/esbuild ./resources/js/app.js --bundle --outfile=./js/app.js --minify",
    "dev:css-app": "cross-env NODE_ENV=development tailwindcss -i ./resources/css/app.css -o ./css/app.css --postcss",
    "dev:previous-css": "cross-env NODE_ENV=development tailwindcss -i ./resources/css/base-styles-previous-theme.css -o ./css/base-styles-previous-theme.css --postcss",
    "dev:css-editor": "cross-env NODE_ENV=development tailwindcss -i ./resources/css/editor-style.css -o ./css/editor-style.css --postcss",
    "dev:css-admin": "cross-env NODE_ENV=development tailwindcss -i ./resources/css/admin-style.css -o ./css/admin-style.css --postcss",
    "dev:css-login": "cross-env NODE_ENV=development tailwindcss -i ./resources/css/login-style.css -o ./css/login-style.css --postcss",
    "dev:js": "cross-env NODE_ENV=development ./node_modules/.bin/esbuild ./resources/js/app.js --bundle --outfile=./js/app.js",
    "watch:css-app": "cross-env NODE_ENV=development tailwindcss -i ./resources/css/app.css -o ./css/app.css --postcss --watch",
    "watch:previous-css": "cross-env NODE_ENV=development tailwindcss -i ./resources/css/base-styles-previous-theme.css -o ./css/base-styles-previous-theme.css --postcss --watch",
    "watch:js": "cross-env NODE_ENV=development ./node_modules/.bin/esbuild ./resources/js/app.js --bundle --outfile=./js/app.js --watch",
    "production": "cross-env NODE_ENV=production concurrently \"npm run production:css-app\" \"npm run production:previous-css\" \"npm run production:js\"",
    "dev": "cross-env NODE_ENV=development concurrently \"npm run dev:css-app\" \"npm run dev:previous-css\" \"npm run dev:js\"",
    "watch": "cross-env NODE_ENV=development concurrently \"npm run watch:css-app\"  \"npm run watch:previous-css\" \"npm run watch:js\"",
    "browser-sync": "cross-env NODE_ENV=development browser-sync start --proxy \"tailpress.test\" --host=\"tailpress.test\" --no-inject-changes --files=\"./\"",
    "watch-sync": "cross-env NODE_ENV=development concurrently \"npm run browser-sync\" \"npm run watch\""
  },
  "devDependencies": {
    "@jeffreyvr/tailwindcss-tailpress": "^2.0.0",
    "autoprefixer": "^10.4.0",
    "browser-sync": "^2.26.14",
    "concurrently": "^6.2.1",
    "cross-env": "^6.0.3",
    "esbuild": "^0.12.24",
    "postcss": "^8.4.4",
    "postcss-import": "^14.0.0",
    "postcss-nested-ancestors": "^2.0.0",
    "resolve-url-loader": "^3.1.2",
    "tailwindcss": "^3.1.0"
  },
  "dependencies": {
    "bootstrap": "^5.3.3",
    "esbuild-postcss": "^0.0.4"
  },
  "packageManager": "pnpm@9.11.0+sha512.0a203ffaed5a3f63242cd064c8fb5892366c103e328079318f78062f24ea8c9d50bc6a47aa3567cabefd824d170e78fa2745ed1f16b132e16436146b7688f19b"
}